List Account Types
curl --request GET \
--url https://api.domo.com/v1/account-types \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.domo.com/v1/account-types"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.domo.com/v1/account-types', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>"
}
]List Account Type
Get a list of all Account Types for which the user has permissions.
GET
/
v1
/
account-types
List Account Types
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The number of Account Types to return in the list. The default is 50 and the maximum is 500.
The offset of the Account Types to begin list of Account Types within the response.
⌘I